Subject: Re: bug#39154: 27.0.60; Use character history in zap-up-to-char

From: Juri Linkov <[email-masked]>
Date: Wed, 29 Jan 2020 01:49:23 +0200

> II) Add new command `isearch-yank-to-char'.

Thanks.

>   - It is desirable to add a keybinding for it as well.  Tentatively, I
>   have used C-M-p in this patch; please, suggest me the one that fit better.

Sorry, C-M-p can't be overridden because C-M-p is bound globally to
'backward-list', so C-M-p should exit Isearch and run this command.